using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WinBox
{
    public partial class CloseForm : Form
    {
        private MainForm mainForm = null;
        public CloseForm()
        {
            InitializeComponent();
        }

        public CloseForm(MainForm mainForm)
        {
            this.mainForm = mainForm;
            InitializeComponent();
        }

        private void CloseForm_Load(object sender, EventArgs e)
        {
            Rectangle rect = Screen.GetWorkingArea(this);
            this.Height = rect.Height;
            this.Width = rect.Width;
            this.Location = new Point(0, 0);


            //this.Owner.Hide();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.mainForm.Show();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
